<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Proyecto Upgrade HUb</title>
    <link rel="stylesheet" href="Proyecto final_UpgradeHub.css">
    <link rel="shortcut icon" href="images/icons/imagen_pestaña.ico" />
</head>
<body>
    <!--Todo esto es la primera parte (NAV_Video_Botones (fijos)-->
    <header class="header">
            <div>

                <video id="header__video" autoplay muted loop>
                
                <source src="./images/video/upgrade-bg-3.mp4">
                
                </video>
                
            </div>
        <nav class="header__navbar">
            <div class="logo-upgrade">
                <img src="./images/icons/upgrade-logo.svg"/>
            </div>
            <div class="menu">
                <img class="menu" src="./images/icons/Menu.svg" />
            </div>
            <div class="navbar__right">
                <div>
                    <span class="navbar__text">Bootcamp</span>
                    <span class="navbar__text">Empresas</span>
                    <span class="navbar__text">Nuestro Hub</span>
                    <span class="navbar__text">Contacto</span>
                </div>
                <div>
                    <button class="nav__button__Bar">Te informamos</button>
                </div>
                
            </div>
        </nav>
        <div class="header__text">
            <div>
                <h1>Upgrade your life</h1>
            </div>
            <div>
                <h4>El entrenamiento digital que te prepara en tiempo récord y te conecta con las metores empresa</h4>
            </div>
        </div>
        <!--Botones-->
        <div class="header__button">
            <div>
                <button class="header__button__w"><span><img src="./images/icons/whatsapp.svg"></span>WhatsApp</button>
            </div>
            <div>
                <button class="header__button__i"><span><img src="./images/icons/formulario.svg"></span>Te informamos</button>
            </div>
        </div>
    </header>


    <main>
         <!--Esto es la primera sección (tipos de curso y jornadas)-->
        <section class="section1">
            <div class="section1__firsttext">
                <h3>
                    <span class="span__backgraund">También en LIVE.</span> Prepárate con nuestros Bootcamps desde donde tú quieras en tiempo real.
                </h3>
            </div>
            <!--Aqí van todas las cajas-->
            <div class="section1__boxbig">
                <!--Todas las cajas cursos-->
                <div class="section1__boxbig__courses">   
                    <!--Primer grupo de de cajas grandes-->   
                    <div class="section1__boxbig__courses__group"> 
                        <div class="section1__boxbig__courses__group__1">
                            <div>
                                <h4 class="section1__h4-h5">Full Stack developer</h4>
                                <h5 class="section1__h4-h5">22 de marzo</h5>
                            </div>
                            <div>
                                <img src="./images/icons/full stack developer.png" class="section1__boxbig__courses__group__1__img">
                            </div>
                        </div>
                        <div class="section1__boxbig__courses__group__1">
                            <div>
                                <h4 class="section1__h4-h5">Ciberseguridad y hacking</h4>
                                <h5 class="section1__h4-h5">15 de febrero</h5>
                            </div>
                            <div>
                                <img src="./images/icons/ciberseguridad.png" class="section1__boxbig__courses__group__1__img">
                            </div>
                        </div>
                    </div>
                    <!--Segundo grupo de de cajas grandes-->
                    <div class="section1__boxbig__courses__group">
                        <div class="section1__boxbig__courses__group__1">
                            <div>
                                <h4 class="section1__h4-h5">UX/UI designer</h4>
                                <h5 class="section1__h4-h5">15 de febrero</h5>
                            </div>
                            <div>
                                <img src="./images/icons/UX:UI.png" class="section1__boxbig__courses__group__1__img">
                            </div>
                        </div>
                        <div class="section1__boxbig__courses__group__1">
                            <div>
                                <h4 class="section1__h4-h5">Front End developer</h4>
                                <h5 class="section1__h4-h5">15 de marzo</h5>
                            </div>
                            <div>
                                <img src="./images/icons/Front.png" class="section1__boxbig__courses__group__1__img">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="section1__boxbig__times">
                    <div>
                        <h5>Nos adaptamos a ti</h5>
                    </div>
                    <div class="section1__boxbig__times__group">
                        <div class="section1__boxbig__time__group__1">
                            <div>
                                <img src="./images/icons/Part time.png" class="section1__boxbig__time__group__2__img">
                            </div>
                            <div class="section1__boxbig__courses__group__1__text">
                                <div>
                                <h4 class="section1__h4-h5">Part time</h4>
                                </div>
                                <div>
                                <h5 class="section1__h4-h5">Jornada parcial</h5>
                                </div>
                            </div>
                        </div>
                        <div class="section1__boxbig__time__group__1">
                            <div>
                                <img src="./images/icons/Full time.png" class="section1__boxbig__time__group__2__img">
                            </div>
                            <div class="section1__boxbig__courses__group__1__text">
                                <div>
                                <h4 class="section1__h4-h5">Full time</h4>
                                </div>
                                <div>
                                <h5 class="section1__h4-h5">Jornada completa</h5>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
         </section>

          <!--Esto es la segunda sección (empresas)-->
        <section class="section2">
            <!--Aquí van los textos-->
            <div class="section2__texts">
                <div class="section2__texts__bigtext">
                    <h1>Más de 300 empresas y 500 upgrades han confiado en nostros</h>
                </div>
                <div class="section2__texts__bigtext">
                    <p>Después de más de dos años formando a la siguiente generación de
                        makers a través de nuestros bootcamps 100% profesionales lanzamos formato live. Programas desarrollados
                        en estrecha colaboración con las empresas para maximizar la empleabilidad.</p>
                </div>
            </div>
            <!--Aqui van las empresas-->
            <div class="section2__group2">
                <div class="section2__group2__2">
                    <img src="./images/logos/indra.png" class="section2__group2__img">
                    <img src="./images/logos/deloitte.png" class="section2__group2__img">
                    <img src="./images/logos/aratech.png" class="section2__group2__img">
                    <img src="./images/logos/telefonica.png" class="section2__group2__img">
                    <img src="./images/logos/ticjob.png" class="section2__group2__img">
                </div>
                <div class="section2__group2__2">
                    <img src="./images/logos/nateevo.png" class="section2__group2__img">
                    <img src="./images/logos/tata.png" class="section2__group2__img">
                    <img src="./images/logos/kpmg.png" class="section2__group2__img">
                    <img src="./images/logos/acilia.png" class="section2__group2__img">
                    <img src="./images/logos/grupo_owntwice.png" class="section2__group2__img">
                </div>
            </div>
        </section>
        <!--Esto es la tercera sección (comentarios antiguos alumnos)-->
        <section class="section3">
            <!--Título antiguos alumnos-->
            <div class="section3__tittle">
                <h3>Nuestros upgraders opinan:</h3>
            </div>
            <div class="section3__students">
                <div class="section3__students__Elena">
                    <div class="section3__students-text">
                        <h5>Elena Martín</h5>
                        <p>Upgrade UXUI desginer bootcamp</p>
                    </div>
                </div>
                <div class="section3__students__Sebas">
                    <h5>Sebástian Jiménez</h5>
                    <p>Upgrader Full Stack bootcamp</p>
                </div>
                <div class="section3__students__Carmen">
                    <h5>Carmen Mallado</h5>
                    <p>Upgrader UXUI designer bootcamp</p>
                </div>
                <div class="section3__students__Alberto">
                    <h5>Alberto Torres</h5>
                    <p>Upgrader Ciberseguridad bootcamp</p>
                </div>
            </div>
        </section>
        <!--Esto es la cuarta sección (Explicación bootcamp)-->
        <section class="section4">
            <div class="section4__text">
                <div class="section4__text__big">
                    <h2>¿Qué es un bootcamp?</h2>
                </div>
                <div class="section4__text__big">
                    <p>Un bootcamp es un curso intensivo en el que en 10 o 24 semanas te capacitarás en conocimientos técnicos y habilidades sociales para que alcances todos los objetivos profesionales con los que sueñas. Te acompañamos en todo el proceso para que consigas trabajo en el sector digital.</p>
                </div>
            </div>
            <br>
            <br>
            <br>
            <div>
                <button class="section4__button__information">Quiero saber más</button>
            </div>
        </section>
   <!--Esto es la quinta sección (Apartados bootcamp)-->
        <section class="section5">
                <div class="section5__bigbox">
                    <div>
                        <div class="section5__bigbox__smallbox__FullStack">
                        </div>
                    </div>
                    <div>
                        <div class="section5__bigbox__smallbox__Ciberseguridad">
                        </div>
                    </div>
                </div>
                <div class="section5__bigbox">
                    <div>
                        <div class="section5__bigbox__smallbox__UXUI">
                        </div>
                    </div>
                    <div>
                        <div class="section5__bigbox__smallbox__Front">
                        </div>
                    </div>
                </div>
        </section>
    <!--Esto es la sexta sección (Mejor opción)-->
        <section class="section6">
            <div>
                <h3><span><img src="./images/icons/upgrade-logo-circle.svg"[class]="img"></span>Elige la mejor opción</h3>
            </div>
            <div class="section6__opciones">
                    <div class="section6__opciones__box">
                        <h4>1</h4>
                        <h4>Conecta con el empleo</h4>
                        <h5>Los bootcamps de UpgradeHub están enfocados a cubrir las necesidades de millones de vacantes del mercado laboral actual.</h5>
                    </div>
                    <div class="section6__opciones__box">
                        <h4>2</h4>
                        <h4>Profesores en activo</h4>
                        <h5>Somos expertos preparando expertos, profesionales del sector te acompañarán cada día.</h5>
                    </div>
                    <div class="section6__opciones__box">
                        <h4>3</h4>
                        <h4>Learning by doing</h4>
                        <h5>Metodología eminentemente práctica. Prepárate como si ya estuvieses trabajando y crea tus propios proyectos digitales.</h5>
                    </div>
                
                    <div class="section6__opciones__box">
                        <h4>4</h4>
                        <h4>Soft skills</h4>
                        <h5>Desarrolla tu marca personal, aprende a trabajar en equipo, a resolver problemas y mejora en tus aspectos profesionales. Lo primero que valoran las empresas.</h5>
                    </div>
                    <div class="section6__opciones__box">
                        <h4>5</h4>
                        <h4>Contacto con las empresas</h4>
                        <h5>Al finalizar te conectaremos con empresas top para que demuestres lo que has aprendido y encuentres tu nuevo trabajo.</h5>
                    </div>
                    <div class="section6__opciones__box">
                        <h4>6</h4>
                        <h4>No te quedarás fuera</h4>
                        <h5>Queremos dar oportunidades a todas aquellas personas que tienen ganas de crecer. Programa de becas, financiación, no pagues hasta que trabajes... Haremos lo posible si realmente quieres iniciar tu escalada.</h5>
                    </div>
            </div>
        </section>
    <!--Esto es la sexta sección (Formulario información)-->
        <section class="section7">
                <div class="section7__text">
                    <h2>¿Quieres saber más?</h2>
                    <h5>En Upgrade nos comprometemos con tu proyección de futuro. Nuestros Bootcamps, 100% profesionales, son entrenamientos intensivos que te capacitan tanto en conocimientos técnicos como en habilidades sociales.</h5>
                </div>
                <div class="section7__form">
                    <form action="/next-page">
                        <fieldset>
                            <legend></legend>
                            <div>
                                <label for="name">Nombre*</label>
                                <br>
                                <input type="text" name="user name" id="user name" required>
                                <br>
                                <label for="name">Apellidos*</label>
                                <br>
                                <input type="text" name="second user name" id="second user name" required>
                                <br>
                                <label for="email">Correo electrónico*</label>
                                <br>
                                <input type="email" name="email" id="email" required>
                                <br>
                                <label for="phone">Teléfono*</label>
                                <br>
                                <input type="text" name="phone" id="phone" required>
                                <br>
                                <label for="name">Bootcamp</label>
                                <br>
                                <input type="text" name="Bootcamp" id="Bootcamp">
                            </div>
                            <div class ="section7__form__confirm">
                                <div>
                                    <input class="input-confirmation" type="checkbox" name="Confirmation" id="Confirmation" required>
                                </div>
                                <div>
                                    <p class="text__white">Acepto las condiciones de la formación y la política de privacidad de UPGRADE HUB S.L. Tus datos serán tratados para gestionar la solicitud realizada, la mejora de los servicios prestados y recibir anuncios publicitarios de UPGRADE HUB S.L. Puedes obtener más información y conocer cómo ejercer tus derechos en nuestra política de privacidad y puedes ponerte en contacto en cualquier momento con nosotros para revocarlo.</p>
                                </div>
                            </div>
                            <div>
                                <button class="button__sendinformation">Solicitar información</button>
                            </div>
                        </fieldset>
                    </form>
                </div>
        </section>
    </main>
    <!--Esto es el footer-->
    <footer>
        <section class="section8">
            <div class="section8_information">
                <div>
                    <img class="logo-upgrade" src="./images/icons/upgrade-logo.svg">
                    <p>Calle Orense 69, Madrid 28020</p>
                    <p>722 262 305</p>
                    <p>info@upgrade-hub.com</p>
                </div>
                <div>
                    <p>Bootcamps</p>
                    <p>Empresas</p>
                    <p>Nuestro Hub</p>
                    <p>Contacto</p>
                    <p>Preguntas frecuentes</p>
                    <p>Política de Privacidad</p>
                </div>
            </div>
            <br>
            <div>
                <img src="./images/icons/facebook.svg">
                <img src="./images/icons/linkedin.svg">
                <img src="./images/icons/instagram.svg">
            </div>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
        </section>
    </footer>
</body>
</html>